Subject: RE: regtool problem
From: [email-masked]
To: Mellman Thomas <[email-masked]>
Cc: [email-masked]
Date: Tue, 7 May 2002 17:57:07 +1000 (EST)

On  7 May, Mellman Thomas wrote:
>  The way I do this is export the registry using regedit and then use 
>  reasonable (i.e. text) tools on it. 

I don't see how to do that in a script - if I run even "regedit /?", it
pops up a GUI and requires interaction.  Not useful inside an automated
script!

Is there an undocumented command line option that can force it to dump
out the registry in text format?

luke

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/